# Ignore all files
*.*

# File Types
!*.mps
!*.json
!*.txt
!*.project
!*.dat
!*.js
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat
!bsxx.dat*
!game.ini
!package.nw
!SRPG_Unpacker.exe
!(SRPG_Unpacker Patcher).bat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
cg.dat
scene.dat
BSXScript_*
www/img/**/*.json

# Images
!zz_Randam_1.rpgmvp
!zz_Randam_2.rpgmvp
!zz_Randam_3.rpgmvp
!texture_00.png
!texture_01.png
!texture_02.png
!texture_03.png
!AVpacage.rpgmvp
!AVpacage2.rpgmvp
!card_final.rpgmvp
!card_invisible.rpgmvp
!fuzoku_panel.rpgmvp
!Ichatch2_TV.rpgmvp
!Ichatch_TV.rpgmvp
!last_pic2.rpgmvp
!PN_AcCard1.rpgmvp
!PN_AcCard2.rpgmvp
!PN_AcCard3.rpgmvp
!PN_AcCard4.rpgmvp
!poster3.rpgmvp
!posterA.rpgmvp
!posterB.rpgmvp
!romasha_onsen2.rpgmvp
!Setup.rpgmvp
!PN_BjBetRstBtn.rpgmvp
!PN_BjBetWin.rpgmvp
!PN_BjBtlBtn.rpgmvp
!PN_BjDblBtn.rpgmvp
!PN_BjDrawBtn.rpgmvp
!PN_BjEndBtn.rpgmvp
!PN_BjExitBtn.rpgmvp
!PN_BjFuseBtn.rpgmvp
!PN_BjSetuWin.rpgmvp
!PN_BjStartBtn.rpgmvp
!PN_SyogoGetWin.rpgmvp
!1_SyogoTyuto.rpgmvp
!AntiVirus.rpgmvp
!BanyCng.rpgmvp
!BattleHint.rpgmvp
!BattleItem.rpgmvp
!DayEnd.rpgmvp
!ExStyle.rpgmvp
!HowToEvent.rpgmvp
!HowToMove.rpgmvp
!MediTutorial.rpgmvp
!MediTutorial2.rpgmvp
!RentalDeck.rpgmvp
!RentalDeckMenuCng.rpgmvp
!SecretMenu.rpgmvp
!StShop.rpgmvp
!StyleCng.rpgmvp
!Syo5_1.rpgmvp
!PN_SkpBase.rpgmvp
!PN_SkpYNBase.rpgmvp
!PN_SkpYNBase_CheckOff.rpgmvp
!PN_SkpYNBase_CheckOn.rpgmvp
!PN_SkpYNBtn_N1.rpgmvp
!PN_SkpYNBtn_N2.rpgmvp
!PN_SkpYNBtn_Y1.rpgmvp
!PN_SkpYNBtn_Y2.rpgmvp
!PN_Tuto_Dgn_5.rpgmvp
!PN_AWin.rpgmvp
!PN_BCard500.rpgmvp
!PN_BCSelBtn.rpgmvp
!PN_BCSelBtn_Handi.rpgmvp
!PN_BCSelectWin.rpgmvp
!PN_SetuDeckWaku.rpgmvp
!PN_SetuStateWaku.rpgmvp
!PN_TrashSetu.rpgmvp
!PN_WinEndBtn.rpgmvp
!PN_WinEndBtn_skip.rpgmvp
!PN_WinRzBtn.rpgmvp
!Setu_AutoBtn.rpgmvp
!Setu_EndBtn.rpgmvp
!Setu_FreeWin.rpgmvp
!Btn_AdSys315.rpgmvp
!PN_ReTryBack.rpgmvp
!PN_ReTryNo.rpgmvp
!PN_ReTryYes.rpgmvp
!1.rpgmvp
!144.rpgmvp
!160.rpgmvp
!161.rpgmvp
!162.rpgmvp
!163.rpgmvp
!164.rpgmvp
!171.rpgmvp
!172.rpgmvp
!173.rpgmvp
!174.rpgmvp
!176.rpgmvp
!177.rpgmvp
!178.rpgmvp
!179.rpgmvp
!181.rpgmvp
!182.rpgmvp
!183.rpgmvp
!184.rpgmvp
!185.rpgmvp
!186.rpgmvp
!187.rpgmvp
!188.rpgmvp
!190.rpgmvp
!191.rpgmvp
!199.rpgmvp
!2.rpgmvp
!200.rpgmvp
!201.rpgmvp
!202.rpgmvp
!203.rpgmvp
!204.rpgmvp
!211.rpgmvp
!28.rpgmvp
!299.rpgmvp
!301.rpgmvp
!302.rpgmvp
!303.rpgmvp
!304.rpgmvp
!305.rpgmvp
!306.rpgmvp
!307.rpgmvp
!308.rpgmvp
!309.rpgmvp
!310.rpgmvp
!311.rpgmvp
!312.rpgmvp
!313.rpgmvp
!314.rpgmvp
!315.rpgmvp
!316.rpgmvp
!317.rpgmvp
!318.rpgmvp
!319.rpgmvp
!320.rpgmvp
!321.rpgmvp
!322.rpgmvp
!323.rpgmvp
!324.rpgmvp
!325.rpgmvp
!326.rpgmvp
!327.rpgmvp
!328.rpgmvp
!376.rpgmvp
!377.rpgmvp
!378.rpgmvp
!379.rpgmvp
!380.rpgmvp
!381.rpgmvp
!382.rpgmvp
!383.rpgmvp
!384.rpgmvp
!385.rpgmvp
!386.rpgmvp
!387.rpgmvp
!390.rpgmvp
!391.rpgmvp
!392.rpgmvp
!393.rpgmvp
!497.rpgmvp
!501.rpgmvp
!502.rpgmvp
!503.rpgmvp
!504.rpgmvp
!505.rpgmvp
!506.rpgmvp
!507.rpgmvp
!508.rpgmvp
!509.rpgmvp
!510.rpgmvp
!511.rpgmvp
!512.rpgmvp
!513.rpgmvp
!514.rpgmvp
!515.rpgmvp
!516.rpgmvp
!517.rpgmvp
!518.rpgmvp
!519.rpgmvp
!520.rpgmvp
!521.rpgmvp
!522.rpgmvp
!523.rpgmvp
!524.rpgmvp
!525.rpgmvp
!526.rpgmvp
!527.rpgmvp
!528.rpgmvp
!529.rpgmvp
!530.rpgmvp
!531.rpgmvp
!532.rpgmvp
!533.rpgmvp
!534.rpgmvp
!535.rpgmvp
!536.rpgmvp
!537.rpgmvp
!538.rpgmvp
!539.rpgmvp
!540.rpgmvp
!541.rpgmvp
!542.rpgmvp
!543.rpgmvp
!544.rpgmvp
!545.rpgmvp
!546.rpgmvp
!547.rpgmvp
!548.rpgmvp
!549.rpgmvp
!550.rpgmvp
!551.rpgmvp
!552.rpgmvp
!553.rpgmvp
!554.rpgmvp
!555.rpgmvp
!556.rpgmvp
!557.rpgmvp
!558.rpgmvp
!559.rpgmvp
!560.rpgmvp
!561.rpgmvp
!562.rpgmvp
!563.rpgmvp
!564.rpgmvp
!565.rpgmvp
!566.rpgmvp
!567.rpgmvp
!568.rpgmvp
!569.rpgmvp
!570.rpgmvp
!571.rpgmvp
!572.rpgmvp
!573.rpgmvp
!574.rpgmvp
!575.rpgmvp
!576.rpgmvp
!577.rpgmvp
!578.rpgmvp
!579.rpgmvp
!580.rpgmvp
!581.rpgmvp
!582.rpgmvp
!583.rpgmvp
!584.rpgmvp
!585.rpgmvp
!586.rpgmvp
!587.rpgmvp
!588.rpgmvp
!589.rpgmvp
!590.rpgmvp
!591.rpgmvp
!592.rpgmvp
!593.rpgmvp
!594.rpgmvp
!595.rpgmvp
!596.rpgmvp
!597.rpgmvp
!598.rpgmvp
!599.rpgmvp
!600.rpgmvp
!601.rpgmvp
!602.rpgmvp
!603.rpgmvp
!604.rpgmvp
!605.rpgmvp
!606.rpgmvp
!607.rpgmvp
!608.rpgmvp
!609.rpgmvp
!610.rpgmvp
!611.rpgmvp
!612.rpgmvp
!613.rpgmvp
!614.rpgmvp
!615.rpgmvp
!616.rpgmvp
!617.rpgmvp
!618.rpgmvp
!619.rpgmvp
!620.rpgmvp
!621.rpgmvp
!622.rpgmvp
!623.rpgmvp
!624.rpgmvp
!625.rpgmvp
!626.rpgmvp
!627.rpgmvp
!628.rpgmvp
!629.rpgmvp
!630.rpgmvp
!631.rpgmvp
!632.rpgmvp
!633.rpgmvp
!634.rpgmvp
!635.rpgmvp
!636.rpgmvp
!637.rpgmvp
!638.rpgmvp
!640.rpgmvp
!641.rpgmvp
!642.rpgmvp
!643.rpgmvp
!644.rpgmvp
!645.rpgmvp
!646.rpgmvp
!647.rpgmvp
!648.rpgmvp
!649.rpgmvp
!650.rpgmvp
!651.rpgmvp
!652.rpgmvp
!653.rpgmvp
!654.rpgmvp
!655.rpgmvp
!656.rpgmvp
!657.rpgmvp
!658.rpgmvp
!659.rpgmvp
!660.rpgmvp
!661.rpgmvp
!662.rpgmvp
!663.rpgmvp
!665.rpgmvp
!666.rpgmvp
!668.rpgmvp
!669.rpgmvp
!670.rpgmvp
!671.rpgmvp
!672.rpgmvp
!673.rpgmvp
!674.rpgmvp
!675.rpgmvp
!676.rpgmvp
!677.rpgmvp
!678.rpgmvp
!681.rpgmvp
!682.rpgmvp
!683.rpgmvp
!684.rpgmvp
!685.rpgmvp
!686.rpgmvp
!687.rpgmvp
!688.rpgmvp
!689.rpgmvp
!690.rpgmvp
!691.rpgmvp
!695.rpgmvp
!696.rpgmvp
!697.rpgmvp
!698.rpgmvp
!699.rpgmvp
!980.rpgmvp
!CNo_155_o.rpgmvp
!CNo_179.rpgmvp
!CNo_32.rpgmvp
!CNo_378.rpgmvp
!CNo_382.rpgmvp
!CNo_85_o.rpgmvp
!CNo_86_o.rpgmvp
!CNo_87_o.rpgmvp
!CNo_88.rpgmvp
!CNo_91.rpgmvp
!OpenBtn.rpgmvp
!Wait.rpgmvp
!Y_NDome.rpgmvp
!_Ban.rpgmvp
!PN_CtEndBtn.rpgmvp
!PN_CTrade.rpgmvp
!PN_dgsDBaseDenger.rpgmvp
!PN_dgsDBtn.rpgmvp
!PN_dgsDBtn_Clear.rpgmvp
!PN_dgsDBtn_Ex.rpgmvp
!PN_dgrDgnPhoto_10.rpgmvp
!PN_dgrDgnPhoto_12.rpgmvp
!PN_dgrDgnPhoto_25.rpgmvp
!PN_dgrDgnPhoto_3.rpgmvp
!PN_dgrDgnPhoto_4.rpgmvp
!PN_dgrDgnPhoto_43.rpgmvp
!PN_dgrDgnPhoto_5.rpgmvp
!PN_dgrDgnPhoto_51.rpgmvp
!PN_dgrDgnPhoto_52.rpgmvp
!PN_dgrDgnPhoto_53.rpgmvp
!PN_dgrDgnPhoto_54.rpgmvp
!PN_dgrDgnPhoto_55.rpgmvp
!PN_dgrDgnPhoto_56.rpgmvp
!PN_dgrDgnPhoto_59.rpgmvp
!PN_dgrDgnPhoto_6.rpgmvp
!PN_dgrDgnPhoto_60.rpgmvp
!PN_dgrDgnPhoto_61.rpgmvp
!PN_dgrDgnPhoto_62.rpgmvp
!PN_dgrDgnPhoto_63.rpgmvp
!PN_dgrDgnPhoto_8.rpgmvp
!PN_dgrDgnPhoto_9.rpgmvp
!PN_dgsBase.rpgmvp
!PN_dgsBase_Ex.rpgmvp
!PN_dpCmnt.rpgmvp
!PN_dpPnl_0.rpgmvp
!PN_dpPnl_1.rpgmvp
!PN_dpPnl_2.rpgmvp
!PN_dpPnl_3.rpgmvp
!PN_dpPnl_4.rpgmvp
!PN_dpPnl_5.rpgmvp
!PN_dpPnl_6.rpgmvp
!PN_dpPnl_7.rpgmvp
!PN_dpPnl_8.rpgmvp
!PN_dpRuru.rpgmvp
!ClearLine_T.rpgmvp
!Clear_Lose_Koudo.rpgmvp
!Clear_Win.rpgmvp
!PN_BDeckBtn.rpgmvp
!PN_BDeckCkBtn.rpgmvp
!PN_RdEvBack.rpgmvp
!PN_rdGainWin.rpgmvp
!PN_rdKoudoCnt.rpgmvp
!PN_Reload.rpgmvp
!PN_Reload_Non.rpgmvp
!RtBtn1.rpgmvp
!RtBtn2.rpgmvp
!TettaiBase.rpgmvp
!PN_BDeckBack.rpgmvp
!PN_BDeckEndBtn.rpgmvp
!TrashDeckBack.rpgmvp
!PN_FBtn0.rpgmvp
!PN_FBtn1.rpgmvp
!PN_FBtn1_1.rpgmvp
!PN_FBtn1_2.rpgmvp
!PN_FBtn1_3.rpgmvp
!PN_FBtn1_4.rpgmvp
!PN_FBtn2.rpgmvp
!PN_FBtn2_1.rpgmvp
!PN_FBtn3.rpgmvp
!PN_FBtn3_1.rpgmvp
!PN_FBtn3_2.rpgmvp
!PN_FBtn3_3.rpgmvp
!PN_FBtn3_4.rpgmvp
!PN_FzBase.rpgmvp
!PN_FzBase_after.rpgmvp
!Card_0.rpgmvp
!Card_1.rpgmvp
!Card_10.rpgmvp
!Card_11.rpgmvp
!Card_12.rpgmvp
!Card_13.rpgmvp
!Card_14.rpgmvp
!Card_15.rpgmvp
!Card_16.rpgmvp
!Card_17.rpgmvp
!Card_18.rpgmvp
!Card_19.rpgmvp
!Card_2.rpgmvp
!Card_20.rpgmvp
!Card_21.rpgmvp
!Card_22.rpgmvp
!Card_23.rpgmvp
!Card_24.rpgmvp
!Card_25.rpgmvp
!Card_26.rpgmvp
!Card_27.rpgmvp
!Card_28.rpgmvp
!Card_29.rpgmvp
!Card_3.rpgmvp
!Card_30.rpgmvp
!Card_31.rpgmvp
!Card_32.rpgmvp
!Card_33.rpgmvp
!Card_34.rpgmvp
!Card_35.rpgmvp
!Card_36.rpgmvp
!Card_37.rpgmvp
!Card_38.rpgmvp
!Card_39.rpgmvp
!Card_4.rpgmvp
!Card_5.rpgmvp
!Card_6.rpgmvp
!Card_7.rpgmvp
!Card_8.rpgmvp
!Card_9.rpgmvp
!PN_FdBase.rpgmvp
!PN_FdBase_1.rpgmvp
!PN_FdKBtn.rpgmvp
!PN_FzRzMnWin.rpgmvp
!PN_FzRzStmp1.rpgmvp
!PN_FzRzStmp2.rpgmvp
!PN_FzRzStmp3.rpgmvp
!PN_FzRzTxt1.rpgmvp
!PN_FzRzTxt2.rpgmvp
!PN_FzRzTxt3.rpgmvp
!PN_FzRzTxt4.rpgmvp
!PN_FzRzTxt5.rpgmvp
!PN_FzRzWin.rpgmvp
!UI_Map_MenuBack.rpgmvp
!PN_EleMap0.rpgmvp
!PN_EleMap1.rpgmvp
!4bantai_room.rpgmvp
!archive_room.rpgmvp
!big_bath.rpgmvp
!city.rpgmvp
!control_room.rpgmvp
!diado_room.rpgmvp
!dragon_city.rpgmvp
!Elevator.rpgmvp
!entrance.rpgmvp
!goblin_city.rpgmvp
!Honbu.rpgmvp
!Honbu_1FLoby.rpgmvp
!Honbu_3FBarukoni.rpgmvp
!Honbu_4FSyukusya.rpgmvp
!Honbu_5FLoby.rpgmvp
!kajua_room.rpgmvp
!Laboratory.rpgmvp
!lecture_room.rpgmvp
!lovehotel.rpgmvp
!medical_room.rpgmvp
!meeting_room.rpgmvp
!netcafe.rpgmvp
!officeroom.rpgmvp
!pool_area.rpgmvp
!romasha_room.rpgmvp
!rouya.rpgmvp
!shower_room.rpgmvp
!Solitia.rpgmvp
!spina_house.rpgmvp
!spina_room.rpgmvp
!ST_Ablock.rpgmvp
!ST_backyeard.rpgmvp
!ST_Bblock.rpgmvp
!ST_casinobar.rpgmvp
!ST_Cblock.rpgmvp
!ST_centerblock.rpgmvp
!ST_colosseum.rpgmvp
!ST_esthetic.rpgmvp
!ST_fuzoku.rpgmvp
!ST_hospital.rpgmvp
!ST_hotel.rpgmvp
!ST_matsu.rpgmvp
!ST_shop.rpgmvp
!ST_souko.rpgmvp
!ST_strip.rpgmvp
!ST_take.rpgmvp
!ST_toilet.rpgmvp
!ST_torihiki.rpgmvp
!ST_ume.rpgmvp
!toilet_room.rpgmvp
!traningroom.rpgmvp
!trans_room.rpgmvp
!tv_studio.rpgmvp
!unknown.rpgmvp
!vanilla_room.rpgmvp
!visual_room.rpgmvp
!weapon_room.rpgmvp
!zizi_house.rpgmvp
!zizi_laboratory.rpgmvp
!_nupuryu.rpgmvp
!PN_ClickCk_Noa.rpgmvp
!PN_ClickCk_Nob.rpgmvp
!PN_ClickCk_Yesa.rpgmvp
!PN_ClickCk_Yesb.rpgmvp
!PN_EquipDeckWin.rpgmvp
!PN_DbmMenuBack.rpgmvp
!Ad_Base.rpgmvp
!M_CloseBtn.rpgmvp
!M_NTenpu.rpgmvp
!PN_MItmGetWin.rpgmvp
!PN_MNotBtn.rpgmvp
!PN_MOpenBtn.rpgmvp
!PN_MOpenWin.rpgmvp
!PN_MPicBase.rpgmvp
!Banira0.rpgmvp
!Banira1.rpgmvp
!banker0.rpgmvp
!cron0.rpgmvp
!diado0.rpgmvp
!doctor0.rpgmvp
!freece0.rpgmvp
!intos0.rpgmvp
!kajua0.rpgmvp
!kajua1.rpgmvp
!lily0.rpgmvp
!mill0.rpgmvp
!mill1.rpgmvp
!minto0.rpgmvp
!mizel0.rpgmvp
!pell0.rpgmvp
!pro0.rpgmvp
!salva0.rpgmvp
!shuffle0.rpgmvp
!spina0.rpgmvp
!suit0.rpgmvp
!gokuhi.rpgmvp
!D_ALLBtn.rpgmvp
!D_Base.rpgmvp
!D_IjoBase.rpgmvp
!PNo_VirusBase.rpgmvp
!PNo_VirusBtn.rpgmvp
!PN_RentDeckCng.rpgmvp
!PN_RentSelBase.rpgmvp
!PN_RentSelBase_2.rpgmvp
!SijiWin.rpgmvp
!de_back.rpgmvp
!de_back_NoSex.rpgmvp
!de_help.rpgmvp
!de_syosai.rpgmvp
!PN_deResetBtn.rpgmvp
!PN_RentalRock.rpgmvp
!PN_AbBase.rpgmvp
!PN_AbBase_NoSex.rpgmvp
!EBase.rpgmvp
!E_ISyo1c.rpgmvp
!E_ISyo1_setu.rpgmvp
!E_ISyo2c.rpgmvp
!E_ISyo2_setu.rpgmvp
!E_ISyo3c.rpgmvp
!E_ISyo3_setu.rpgmvp
!E_ISyo4c.rpgmvp
!E_ISyo4_setu.rpgmvp
!E_ISyo5c.rpgmvp
!E_ISyo5_setu.rpgmvp
!E_ISyoAc.rpgmvp
!E_IsyoBtn1.rpgmvp
!E_IsyoBtn2.rpgmvp
!E_ISyoEx1c.rpgmvp
!E_ISyoEx1_setu.rpgmvp
!E_ISyoEx2c.rpgmvp
!E_ISyoEx2_setu.rpgmvp
!E_ISyoEx3c.rpgmvp
!E_ISyoEx3_setu.rpgmvp
!E_ISyoEx4c.rpgmvp
!E_ISyoEx4_setu.rpgmvp
!E_Kami1c.rpgmvp
!E_Kami2c.rpgmvp
!E_SyogoBtn.rpgmvp
!PN_IsyoKinsi.rpgmvp
!Syogo0.rpgmvp
!Syogo1.rpgmvp
!Syogo10.rpgmvp
!Syogo11.rpgmvp
!Syogo12.rpgmvp
!Syogo13.rpgmvp
!Syogo14.rpgmvp
!Syogo15.rpgmvp
!Syogo16.rpgmvp
!Syogo17.rpgmvp
!Syogo18.rpgmvp
!Syogo19.rpgmvp
!Syogo2.rpgmvp
!Syogo20.rpgmvp
!Syogo21.rpgmvp
!Syogo22.rpgmvp
!Syogo23.rpgmvp
!Syogo24.rpgmvp
!Syogo3.rpgmvp
!Syogo4.rpgmvp
!Syogo5.rpgmvp
!Syogo6.rpgmvp
!Syogo7.rpgmvp
!Syogo8.rpgmvp
!Syogo9.rpgmvp
!SyogoBase.rpgmvp
!IBase.rpgmvp
!IBtn1a.rpgmvp
!IBtn1b.rpgmvp
!IBtn2a.rpgmvp
!IBtn2b.rpgmvp
!IBtn3a.rpgmvp
!IBtn3b.rpgmvp
!ICancelBtn.rpgmvp
!IMiniStateBase.rpgmvp
!IUseBtn.rpgmvp
!IUseBtna.rpgmvp
!IUseBtnb.rpgmvp
!IUseBtn_Douji.rpgmvp
!PN_IBtlBlack.rpgmvp
!PN_IIsyoWin.rpgmvp
!PN_SozaiWin.rpgmvp
!M_OBack.rpgmvp
!M_OSyokiBtn.rpgmvp
!PN_OPBase.rpgmvp
!PN_OPTtlOnlyImg.rpgmvp
!PN_CmnSaveBase.rpgmvp
!S_Base.rpgmvp
!S_Base_Flash.rpgmvp
!H_Base.rpgmvp
!s_back.rpgmvp
!ddBase.rpgmvp
!ddBTop.rpgmvp
!s_DataWin0.rpgmvp
!s_DataWin1.rpgmvp
!s_DataWin2.rpgmvp
!s_DataWin3.rpgmvp
!s_DataWin4.rpgmvp
!s_DataWin5.rpgmvp
!M_BMBack.rpgmvp
!M_BMnoBtn.rpgmvp
!M_BMokBtn.rpgmvp
!PN_Check1.rpgmvp
!PN_Check1b.rpgmvp
!PN_Check2.rpgmvp
!PN_Check2b.rpgmvp
!PN_Check3.rpgmvp
!PN_Check3b.rpgmvp
!PN_Check4.rpgmvp
!PN_Check4b.rpgmvp
!PN_Check5.rpgmvp
!PN_Check5b.rpgmvp
!PN_Check6.rpgmvp
!PN_Check6b.rpgmvp
!PN_MsBuraWin.rpgmvp
!PN_MsPanWin.rpgmvp
!M_Image127.rpgmvp
!M_Image173.rpgmvp
!M_Image176.rpgmvp
!M_Image59.rpgmvp
!M_Image60.rpgmvp
!M_Image7.rpgmvp
!PN_FuzokuSyasin.rpgmvp
!R_Base.rpgmvp
!R_RnkBtn.rpgmvp
!R_RnkWin.rpgmvp
!BbsBase.rpgmvp
!BbsDetail.rpgmvp
!SBase.rpgmvp
!TitleBack.rpgmvp
!TitleBack_Noa.rpgmvp
!TitleBack_Nob.rpgmvp
!TitleBack_Yesa.rpgmvp
!TitleBack_Yesb.rpgmvp
!RltImg1.rpgmvp
!RltImg2.rpgmvp
!PN_OnBase.rpgmvp
!PN_OnTestBtn_1.rpgmvp
!PN_OnTestBtn_2.rpgmvp
!PN_TitleSplash.rpgmvp
!PN_TimeCngReleaseDay.rpgmvp
!IconSet.rpgmvp